Loading...
Searching...
No Matches
dns.h File Reference
`#include "lwip/arch.h"`
`#include "arch/bpstruct.h"`
`#include "arch/epstruct.h"`

## Data Structures

struct | dns_hdr

## Macros

#define | DNS_SERVER_PORT 53
#define | DNS_MQUERY_PORT 5353

## Detailed Description

DNS - host name to IP address resolver.

## Macro Definition Documentation

## DNS_MQUERY_PORT

#define DNS_MQUERY_PORT 5353

UDP port for multicast DNS queries

## DNS_SERVER_PORT

#define DNS_SERVER_PORT 53

DNS server port address